Version: app-accessibility/orca 3.22.2:0

Depends On: python_targets_python3_4? ( dev-lang/python:3.4[threads] ) python_targets_python3_5? ( dev-lang/python:3.5[threads] ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] >=app-accessibility/at-spi2-atk-2.12:2 >=app-accessibility/at-spi2-core-2.12:2[introspection] >=dev-libs/atk-2.10 >=dev-libs/glib-2.28:2 dev-python/gst-python:1.0[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] >=dev-python/pygobject-3.10:3[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] media-libs/gstreamer:1.0[introspection] >=x11-libs/gtk+-3.6.2:3[introspection] braille? ( >=app-accessibility/brltty-5.0-r3[python,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] dev-libs/liblouis[python,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) >=dev-util/intltool-0.50 dev-util/itstool virtual/pkgconfig >=app-portage/elt-patches-20170317 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:+braille python_targets_python3_4 python_targets_python3_5

Version: app-accessibility/orca 3.22.1:0

Depends On: python_targets_python3_4? ( dev-lang/python:3.4[threads] ) python_targets_python3_5? ( dev-lang/python:3.5[threads] ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] >=app-accessibility/at-spi2-atk-2.12:2 >=app-accessibility/at-spi2-core-2.12:2[introspection] >=dev-libs/atk-2.10 >=dev-libs/glib-2.28:2 dev-python/gst-python:1.0[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] >=dev-python/pygobject-3.10:3[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] media-libs/gstreamer:1.0[introspection] >=x11-libs/gtk+-3.6.2:3[introspection] braille? ( >=app-accessibility/brltty-5.0-r3[python,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] dev-libs/liblouis[python,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) >=dev-util/intltool-0.50 dev-util/itstool virtual/pkgconfig >=app-portage/elt-patches-20170317 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:+braille python_targets_python3_4 python_targets_python3_5

Version: app-accessibility/orca 3.20.3-r1:0

Depends On: python_targets_python3_4? ( dev-lang/python:3.4[threads] ) python_targets_python3_5? ( dev-lang/python:3.5[threads] ) >=dev-lang/python-exec-2:=[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] >=app-accessibility/at-spi2-atk-2.12:2 >=app-accessibility/at-spi2-core-2.12:2[introspection] >=dev-libs/atk-2.10 >=dev-libs/glib-2.28:2 dev-python/gst-python:1.0[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] >=dev-python/pygobject-3.10:3[python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] media-libs/gstreamer:1.0[introspection] >=x11-libs/gtk+-3.6.2:3[introspection] braille? ( >=app-accessibility/brltty-5.0-r3[python,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] dev-libs/liblouis[python,python_targets_python3_4(-)?,python_targets_python3_5(-)?,-python_single_target_python3_4(-),-python_single_target_python3_5(-)] ) >=dev-util/intltool-0.50 dev-util/itstool virtual/pkgconfig >=app-portage/elt-patches-20170317 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:+braille python_targets_python3_4 python_targets_python3_5

3.20.3-r13.22.13.22.2
"~alpha amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc x86 ~x86-fbsd""~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd""~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus